
GPU=2
DATA=svhn
MODE=pissa


RANK=16
for LR in 0.002 0.01 0.02; do

    CUDA_VISIBLE_DEVICES=$GPU python train.py \
        --dataset $DATA \
        --ft_mode $MODE \
        --lora_r $RANK \
        --lr $LR

done

for EPOCH in 20 30 40; do

    CUDA_VISIBLE_DEVICES=$GPU python train.py \
        --dataset $DATA \
        --ft_mode $MODE \
        --lora_r $RANK \
        --lr 05e-3 \
        --epochs $EPOCH
done
